@font-face {
    font-family: meera;
    src: url(Meera-Regular.ttf);
}
html, body {
background-color:#ffff;
}
:lang(ml) {
    font-family: sans-serif;
}
.modal-dialog{
    min-width: 600px;
}
#addForm {
    width: 90%;
    margin:auto;
}

#editForm {
    width: 90%;
    margin:auto;
}


.main-panel > .content {
    background: #fff;
    margin: 100px 15px 30px;
}
.breadcrumb {
    margin: 60px 0 10px;
    background: #f5f5f5 !important;
    padding: 17px;
    font-size:17px;
}
nav ul{
    margin: 15px;
}
.content h2 {
    color: #00bcd4;
    border-bottom: 1px solid #ddd;
    padding-bottom: 19px;
    margin-bottom: 19px;
    font-size:30px;
}
table th {
    background: #0089bf;
    color: #fff;
    font-weight: bold !important;
}
h2, h3 {
    color: #0082d4;
}
h2 {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 33px;
}
.green {
    background-color: #96deff;
}
.red {
    background-color: #faa5a5;
}
.yellow {
    background-color: #efd58e;
}
.subcategory{
margin-left:15px;
}
table td {
    font-size:13px;
}
#Intromodal .modal-dialog .modal-content{
    padding: 15px !important;
}
.intro-logo {text-align: center; margin-top: 25px;}

.link_img_left a, .link_img_right a{
  color: #ffffff;
}
.link_img_left a button, .link_img_right a button{
  font-size: 15px;
}
.meera{
    font-family: meera;
}
#instaonevalue {
    font-weight: bold;
}
.sticky-footer {
    border-top: 1px solid #eee;
    padding: 25px 0;
}
.unsigned-alert {
    margin: 50px 150px;
    font-size: 21px;
    text-align: center;
}
.bg-light {
    background: #d2e9ff !important;
    box-shadow: 1px 1px 3px #bbb;
}
.navbar-nav {
    margin: 0;
}
